/* @override http://namecat.com/css/namecat.css */

/* controls basic properties of the entire document */

/* yes, this is sloppy right now. */

body {
	margin: 0;
    background-color: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 1.3;
    color: #000000;
}

#header {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width: 100%;
	background: #000 url(/assets/images/namecat-header-bg.gif) repeat-x;
}

#fullWidth {
	width: 100%;
}

.download-chunk {
	display: block;
	background: #CCECFF url(/assets/images/namecat-download-arrow.gif) no-repeat 96%;
	width: 79%;
	height: 50px;
	padding: 10px 45px 10px 10px;
	border-style: dashed;
	border-width: 2px;
	margin-bottom: 25px;
}

.download-chunk:hover {
	background-color: #daf1ff;
}

td {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    line-height: 1.3;
    font-weight: normal;
    color: #000000;
}

h1 {
    color: #0057AD;
    font-size: 22px;
    font-weight: 900;
    line-height: 24px;
	margin-bottom: .3em;
}

h2 {
    color: #000;
    font-size: 16px;
    font-weight: 900;
    line-height: 18px;
}

h3 {
	margin-bottom: 3px;
}

/* a.shead controls look of important links on the site */

a.shead {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #3399FF;
    font-size: 11px;
}

a.shead:active {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #3399FF;
    font-size: 11px;
}

a.shead:visited {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #3399FF;
    font-size: 11px;
}

a.shead:hover {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #33CEFF;
    font-size: 11px;
}

a.smallshead {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #333366;
    font-size: 8pt;
}

a.smallshead:active {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #333366;
    font-size: 11px;
}

a.smallshead:visited {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #333366;
    font-size: 11px;
}

a.smallshead:hover {
    font-family: Verdana,Arial,Helvetica;
    font-weight: bold;
    color: #999999;
    font-size: 11px;
}

/* .stext controls text that is at the header of sections */

.stext {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    line-height: 16px;
    font-weight: bold;
}

/* .pagetitle controls the look of page titles */

.pagetitle {
    color: #000000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-variant: normal;
    font-weight: bold;
    page-break-after: always;
    position: static;
    text-align: right;
}

/* .functiontext controls text that describes functions */

.functiontext {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-style: normal;
    line-height: 16px;
    font-weight: bold;
}

/* .fieldtext controls text in fields */

.fieldtxt {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    line-height: 16px;
    font-weight: normal;
}

/* .notavailable controls text for domains that aren't available */

.notavailable {
    color: #AAAAAA;
}

/* .available controls text for domains that are available */

.available {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    line-height: 16px;
    font-weight: normal;
}

/* .domain controls text for domains */

.domain {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    line-height: 16px;
    font-weight: normal;
}

/* .error controls text for errors */

.error {
    color: #FF0000;
    font-weight: 800;
}

.highlight {
    color: #FF6600;
    font-weight: 800;
}

.headline {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #333333;
    font-weight: 900;
    text-indent: 5pt;
}

.tdjust {
    font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
    font-size: 13px;
    color: #333333;
}

.headlinelt {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #999999;
}

ol {
    font-size: 11px;
    color: #333333;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

ul {
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-left: 2em;
}

ul li {
	margin-bottom: .8em;
}

.hdlbold {
    color: #333333;
    font-weight: bold;
    font-size: 12px;
}

.minitext {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #666666;
}

a.white:link {
    color: #000000;
    text-decoration: none;
    font-size: 10px;
    font-weight: bold;
}

a.white:active {
    color: #666666;
    text-decoration: none;
    font-size: 10px;
    font-weight: bold;
}

a.white:visited {
    color: #000000;
    text-decoration: none;
    font-size: 10px;
    font-weight: bold;
}

a.white:hover {
    color: #999999;
    text-decoration: none;
    font-size: 10px;
    font-weight: bold;
}

a.adlink:link {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #333366;
    text-decoration: none;
    font-size: 10px;
}

a.adlink:active {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #333366;
    text-decoration: none;
    font-size: 10px;
}

a.adlink:visited {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #333366;
    text-decoration: none;
    font-size: 10px;
}

a.adlink:hover {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #999999;
    text-decoration: none;
    font-size: 10px;
}

.search {
    border: 1px #000000 solid;
    width: 176px;
    height: 23px;
    padding-left: 5px;
}

.minitextbold {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #000000;
    font-weight: bold;
}

.login {
    border: 1px #000000 solid;
    width: 125px;
    height: 22px;
    padding-left: 5px;
}

.search2 {
    border: 1px #000000 solid;
    width: 150px;
    height: 19px;
    padding-left: 5px;
}

/* old td style
td {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    line-height: 16px;
    font-weight: normal;
}

td.even {
    background-color: #CCECFF;
    font-size: 11px;
    font-style: normal;
    line-height: 16px;
    font-weight: normal;
}

td.odd {
    background-color: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    line-height: 16px;
    font-weight: normal;
}
*/
td.heading {
    background-color: #3399FF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #FFFFFF;
    font-weight: 800;
}

.hdlboldlite {
    color: #FFFFFF;
    font-weight: bold;
    font-size: 12px;
}

td.selected {
    background-color: #FFF0AF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
}

.subheading {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
}

table.entrytable {
    background-color: #000000;
}

th.entryheader {
    background-color: #FFCC00;
}

.domainmedium {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    font-weight: bold;
}

select {
    font-size: 8pt;
}

.domainlarge {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: bold;
}

.smallentry {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    font-weight: bold;
}

.smalldisableentry {
    color: #AAAAAA;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
}

.invsearch {
    border: 0;
    width: 160px;
    height: 19px;
}

.bodytitle {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-transform: none;
    color: #333333;
    font-variant: small-caps;
}

.bodytitlelite {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-transform: none;
    color: #FFFFFF;
    font-variant: small-caps;
}

.midArea {
    background-color: #CCCCCC;
}

input.mainButton {
    background-color: #ffcc00;
}

input.addButton {
    background-color: #99cc33;
}

.subhead_white {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    color: #ffffff;
    line-height: 16px;
    font-weight: bold;
}

.subhead_black {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    color: #000000;
    line-height: 16px;
    font-weight: bold;
}

.subhead_purple {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    color: #333366;
    line-height: 16px;
    font-weight: bold;
}

.headline_white {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-style: normal;
    color: #FFFFFF;
    line-height: 20px;
    font-weight: bold;
}

.headline2 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-style: normal;
    color: #000000;
    line-height: 16px;
    font-weight: bold;
}

.text {
    color: black;
    font-size: 10px;
    font-family: verdana, helvetica, arial, sans-serif
}

a {
    color: #0057AD;
    font-weight: bold;
    font-family: verdana, helvetica, arial, sans-serif;
    text-decoration: none
}

a:hover {
    color: #39F;
}

a:active {
    color: #0057AD;
}

a.sitenav {
    color: black;
    font-weight: bold;
    font-size: 9px;
    font-family: verdana, helvetica, arial, sans-serif;
    text-decoration: none
}

a.sitenav:hover {
    color: #369;
    font-weight: bold;
    font-family: verdana, helvetica, arial, sans-serif;
    text-decoration: none
}

a.sitenav:active {
    color: #09c;
    font-weight: bold;
    font-family: verdana, helvetica, arial, sans-serif;
    text-decoration: none
}

a.subnav {
    color: black;
    font-size: 9px;
    font-family: verdana, helvetica, arial, sans-serif;
    text-decoration: none
}

a.subnav:hover {
    color: white;
    font-family: verdana, helvetica, arial, sans-serif;
    text-decoration: none
}

a.subnav:active {
    color: black;
    font-family: verdana, helvetica, arial, sans-serif;
    text-decoration: none
}

.header {
    color: #063;
    font-weight: bold;
    font-size: 13px;
    font-family: verdana, helvetica, arial, sans-serif
}

.subheader {
    color: black;
    font-weight: bold;
    font-size: 11px;
    font-family: verdana, helvetica, arial, sans-serif
}

.miniheader {
    color: #063;
    font-weight: bold;
    font-size: 10px;
    font-family: verdana, helvetica, arial, sans-serif
}

.emphasized {
    color: black;
    font-weight: bold;
    font-size: 10px;
    font-family: verdana, helvetica, arial, sans-serif
}

.cap {
    color: white;
    font-weight: bold;
    font-size: 10px;
    font-family: verdana, helvetica, arial, sans-serif
}

.minicap {
    color: white;
    font-size: 9px;
    font-family: verdana, helvetica, arial, sans-serif
}

.notetext {
    color: black;
    font-size: 9px;
    line-height: 11px;
    font-family: verdana, helvetica, arial, sans-serif
}

.fineprint {
    color: #666;
    font-size: 9px;
    font-family: verdana, helvetica, arial, sans-serif
}

.errortext {
    color: #c39;
    font-weight: bold;
    font-size: 11px;
    font-family: verdana, helvetica, arial, sans-serif
}

pre {
    color: black;
    font-size: 9px;
    font-family: verdana, monaco, courier, monospace
}

/* added 1/22/2004 */

#headerbg {
    border-bottom: 5px solid black;
    width: 100%;
    height: 75px;
    margin: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    background-color: #3399FF;
}

#optpopheaderbg {
    border-bottom: 5px solid black;
    width: 100%;
    height: 45px;
    margin: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    background-color: #3399FF;
}

#headercontainer {
    width: 780px;
    height: 35px;
    vertical-align: middle;
}

#optpopheadercontainer {
    width: 480px;
    height: 35px;
    vertical-align: middle;
}

#bodycontainer {
    width: 780px;
}

#namecat1 {
    color: #CCECFF;
    font-size: 35px;
    font-weight: 900;
    font-family: Verdana, Helvetica, sans-serif;
}

#namecat2 {
    color: #FFFFFF;
    font-size: 35px;
    font-weight: 900;
    font-family: Verdana, Helvetica, sans-serif;
}

#namecat3 {
    color: #000000;
    font-size: 24px;
    font-weight: 900;
    font-family: Verdana, Helvetica, sans-serif;
}

#getit {
    color: #FFFE00;
    font-size: 15px;
    font-weight: 900;
    font-family: Verdana, Helvetica, sans-serif;
}

.contentbox {
    border: 1px solid #3390FF;
    border-top-style: none;
    border-bottom-color: #3388FF;
    display: block;
    text-align: justify;
    font-size: 12px;
    line-height: 16px;
    margin: 0px 0px 5px 0px;
}

.contentboxinner1 {
    border: 1px solid #3380FF;
    border-top-color: #3390FF;
    border-bottom-color: #3360FF;
}

.contentboxinner2 {
    border: 1px solid #3370FF;
    border-top-color: #3388FF;
    border-bottom-color: #3350CC;
    background-color: #FFFFFF;
}

.popupheadernotice {
    border: 1px solid #000000;
    border-bottom: 2px dashed #000000;
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    background-color: #FFFFFF;
}

.contentbox h1 {
    font-size: 15px;
    background-color: #CCECFF;
    margin: 2px;
    color: #000000;
    padding: 2px 0px 2px 8px;
    line-height: 19px;
    text-shadow: #BDBDBD 2px 2px 1px;
    font-weight: bold;
    cursor: default;
    text-align: left;
}

.popupheadernotice h1 {
    font-size: 15px;
    background-color: #CCECFF;
    margin: 2px;
    color: #000000;
    padding: 2px 0px 2px 8px;
    line-height: 19px;
    text-shadow: #BDBDBD 2px 2px 1px;
    font-weight: bold;
    cursor: default;
    text-align: left;
}

.sidebar .contentbox h1 {
    font-size: 13px;
}

.contentbox p {
    padding: 3px 5px 0px 5px;
}

.text {
    padding: 3px 5px 0px 5px;
}

#navbox {
    border: 5px solid #000000;
    border-top-style: none;
    float: right;
}

.navbutton {
    border: 0px;
    border-right: 2px dashed #000000;
    float: left;
    background-color: #66CC00;
    padding: 4px;
    text-shadow: #BDBDBD 2px 2px 1px;
    text-align: center;
    color: #FFFFFF;
    font-weight: 900;
    font-size: 14px;
    font-family: Verdana, Helvetica, Arial, sans-serif;
    text-decoration: none;
}

.lastnavbutton {
    border: 0px;
    float: left;
    background-color: #66CC00;
    padding: 4px;
    text-align: center;
    color: #FFFFFF;
    font-weight: 900;
    font-size: 14px;
    font-family: Verdana, Helvetica, Arial, sans-serif;
    text-decoration: none;
}

a.navbutton:hover {
    color: #FFFE00;
}

a.navbutton:active {
    color: #FFFFFF;
}

a.lastnavbutton:hover {
    color: #FFFE00;
}

a.lastnavbutton:active {
    color: #FFFFFF;
}

#footerbg {
    border-top: 2px dashed black;
    width: 100%;
    height: 90px;
    margin: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    background-color: #CCECFF;
}

#footercontainer {
    width: 780px;
    height: 65px;
    vertical-align: middle;
}

.leftbar {
    display: block;
    font-size: 12px;
    line-height: 1.3;
    background: url(/images/namecat-leftbar-header-bg.gif) no-repeat;
    margin: 0px 0px 5px 0px;
    padding: 10px 20px 10px 20px;
}